/* CSS Document */
body {
	margin:20px 0px 20px 0px;
    background-image:url(img/bg.gif);
	background-repeat:repeat-x;
	background-color:#D2E5F3;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:12px;
}
form{margin-bottom:0px;margin-top:0px;}

H1 {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	margin:0px;
	padding:8px 0px;
	color: #1C3554;
}

H2 {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin:0px;
	padding:8px 0px;
	color: #1D3453;
}

H3 {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	margin:0px;
	padding: 2px 4px 2px 0px;
	color: #034A7E;
}

H4 {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin:0px;
	padding: 2px 4px 2px 0px;
	color: #3C3C3C;
}
.txtform {
border-style: solid;
BORDER-BOTTOM-WIDTH: 1px;
BORDER-LEFT-WIDTH: 1px;
BORDER-RIGHT-WIDTH: 1px;
BORDER-TOP-WIDTH: 1px;
border-color: #B4BCC0;
font-family: Arial;
font-size: 12px;
background-color : #FAFAFA;
color: #333333;
padding:2px 2px 2px 2px;
font-weight:normal;
}
.txtfield {
border-style: solid;
BORDER-BOTTOM-WIDTH: 1px;
BORDER-LEFT-WIDTH: 1px;
BORDER-RIGHT-WIDTH: 1px;
BORDER-TOP-WIDTH: 1px;
border-color: #B4BCC0;
font-family: Tahoma;
font-size: 12px;
background-color : #FAFAFA;
color: #333333;
font-weight:normal;
}
.button {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #82A7C2;
	font-weight: bold;
	background-color: #D8E3E9;
	color: #062B44;
	padding: 5px 3px 3px 4px;
}
a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #486478;
}

a:Hover {  
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
}
.text_small1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #212121;
	text-decoration: none;
}
.text_style1 {  font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #747474; text-decoration: none;}
.text_style2 {  font-family: Tahoma,Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF;text-decoration: none;}
.text_style3 {  font-family: Tahoma,, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #3C3C3C; text-decoration: none;padding:2px 4px 2px 6px;}
.text_style4 {  font-family: Tahoma, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #3C3C3C; text-decoration: none;}
.text_style5 {  font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #3C3C3C; text-decoration: none;padding:5px 5px 4px 10px;}

.LinkStyle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #F11A22;
}
.LinkStyle1:Hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #F11A22; text-decoration: underline;}
.LinkStyle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
     
}
.LinkStyle2:Hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #375D81; text-decoration: underline; font-weight:normal;  }

.table_main{
	width: 780px;
	border-style: none;
	padding: 0px;
	
}

.table_content{
	border-style: none;
	padding: 0px;
	background-color:#FFFFFF;
}

.top{ 
  	background-image:url(img/banner.jpg);

}

.form {
	width:150px;
	height:22px;
	border-width:0px;
	border-right:1px solid #C8C4BB;
	border-bottom:1px solid #C8C4BB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 2px;
	padding-top: 4px;
}
form {
	padding: 0px;
	margin: 0px;
}






.footer { 
   font-family: Tahoma,Arial, Helvetica, sans-serif; 
   font-size: 11px; 
   background-color:#F6B31E;
   font-weight: normal; 
   color: #64470D; 
   text-decoration: none; 
   text-align: center;
   padding-top:10px;
   padding-bottom:10px;
   border-top:3px solid #AC7D15;
}


.footer_text { font-family: Arial,Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #64470D; text-decoration: none;}

.footer_links { 
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #64470D; 
    padding:1px;
	text-decoration: none;
	}
.footer_links:hover { 
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000000; 
	padding:1px;
	text-decoration:none;
	}
.bottom_left_footer {
	background-image:url(img/bottom_left_footer.gif);
	background-position:left center;
	background-repeat:no-repeat;
	background-color:#F6B31E;
	float:left;
	width:968px;
	height:8px;
}
.bottom_right_footer {
	background-image:url(img/bottom_right_footer.gif);
	background-position:right center;
	background-repeat:no-repeat;
	float:left;
	width:8px;
	height:8px;
}	
.top{ background-image:url(img/top_bg.gif);
	  background-repeat:repeat-x;
	  padding:3px 10px 2px 20px;
	  }
	
.top_left_crn {
	background-image:url(img/top_left_corner.gif);
	background-position:left center;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	float:left;
	width:968px;
	height:8px;
}
.top_right_crn {
	background-image:url(img/top_right_corner.gif);
	background-position:right center;
	background-repeat:no-repeat;
	float:left;
	width:8px;
	height:8px;
}
.bottom_left_crn {
	background-image:url(img/bottom_left_corner.gif);
	background-position:left center;
	background-repeat:no-repeat;
	background-color:#F5F5F5;
	float:left;
	width:968px;
	height:8px;
}
.bottom_right_crn {
	background-image:url(img/bottom_right_corner.gif);
	background-position:right center;
	background-repeat:no-repeat;
	float:left;
	width:8px;
	height:8px;
}
.menu_left{
    background-image:url(img/menu_right.gif);
	background-position:right center;
	background-repeat:no-repeat;
	float:right;
	width:5px;
	height:34px;

}
.menu_right{
    background-image:url(img/menu_left.gif);
	background-position:left center;
	background-repeat:no-repeat;
	float:right;
	width:5px;
	height:34px;
}
.top_left_crn2 {
	background-image:url(img/top_left_corner2.gif);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#82A7C1;
	border-right:3px solid #7496AF;
	float:left;
	width:257px;
	height:8px;
}
.top_right_crn2 {
	background-image:url(img/top_right_corner2.gif);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:#82A7C1;
	border-left:3px solid #7496AF;
	float:left;
	width:257px;
	height:8px;
}
.featured_left{
	background-color:#82A7C1;
	width:247px;
	padding:0px 0px 20px 10px;
	border-right:3px solid #7496AF;
}
.featured_right{
	background-color:#82A7C1;
	width:247px;
	padding:0px 0px 20px 10px;
	border-left:3px solid #7496AF;
}

.destination{
      margin:10px 10px 10px 0px;
	  border-bottom:1px  solid #7496AF;
	  float:left;
	  clear:both;
	  color:#FFFFFF;
}
.destination img{
      margin:4px 0px 10px 0px;
}
.box{
     background-color:#E8F3F9;
	 display:block;
	 margin-top:15px;
	 margin-bottom:10px;
	 border:1px  solid #C0D4DF;
	 font-size:12px;
	
}
.box .title{
     color:#034A7E;
	 font-size:14px;
	 font-weight:bold;
	 padding:14px 10px 13px 10px;
	 background-image:url(img/title_bg.gif);
	 background-repeat:repeat-x;
	 background-position:top;
	 }
.box a,.box a:hover{
    text-decoration:none;
	font-size:12px;
	 }
	 
.box2{
     background-color:#E8F3F9;
	 font-size:12px;
	
	
}
.box2 .title{
     color:#034A7E;
	 font-size:13px;
	 font-weight:bold;
	 padding:4px 8px 4px 6px;
	 background-color:#E8F3F9;
	 
	
	 }
.box2 a,.box a:hover{
    text-decoration:none;
	font-size:12px;
	 }	 
.main{
  background-image:url(img/arrow_big.gif);
  background-repeat:no-repeat;
  background-position:0px 7px;
 }
.main a,.main,.main a:hover{
  font-family:Tahoma,Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:12px;
  padding-top:3px;
  padding-left:6px;
  color:#FFFFFF;
 }	 
.main a:hover{
    color:#CEDEE7;
}	
.second{
  background-image:url(img/arrow_small.gif);
  background-repeat:no-repeat;
  background-position:12px 7px;
  }
.second a,.second,.second a:hover{
  font-family:Tahoma,Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size:12px;
  padding-top:3px;
  padding-left:6px;
  color:#FFFFFF;
}	 
.second a:hover{
    color:#CEDEE7;
} 
.region {  
   font-family: Tahoma,Verdana, Helvetica, sans-serif; 
   font-size: 11px;
   padding:13px;
   clear:both;
   }
.LinkStyle3 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #2C2E2F;
	
}
.LinkStyle3:Hover {  font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0173BC; text-decoration:none;}
.LinkStyle4 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #F8AD1E;
}
.LinkStyle4:Hover {  font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #DD9C1A; text-decoration: none;}












